<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hotquestion', language 'ru', version '2.2'.
 *
 * @package     hotquestion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowanonymouspost'] = 'Разрешить анонимные вопросы';
$string['anonymous'] = 'Анонимный';
$string['authorinfo'] = 'Опубликовано пользователем {$a->user} за {$a->time}';
$string['connectionerror'] = 'Ошибка соединения';
$string['displayasanonymous'] = 'Показать как анонимный';
$string['heat'] = 'Острота вопроса';
$string['hotquestion:ask'] = 'Задавать вопросы';
$string['hotquestion:manage'] = 'Управлять вопросами';
$string['hotquestion:view'] = 'Просматривать вопросы';
$string['hotquestion:vote'] = 'Голосовать за вопросы';
$string['hotquestionintro'] = 'Тема';
$string['hotquestionname'] = 'Имя деятельности';
$string['inputquestion'] = 'Напишите здесь свой вопрос:';
$string['invalidquestion'] = 'Пустые вопросы игнорируются';
$string['modulename'] = 'Острый вопрос';
$string['modulename_help'] = 'Модуль «Острый вопрос» дает возможность студентам задавать вопросы и голосовать за них.';
$string['modulenameplural'] = 'Острые вопросы';
$string['newround'] = 'Открыть новый раунд';
$string['newroundconfirm'] = 'Вы уверены? (Существующие вопросы и голоса будут заархивированы)';
$string['nextround'] = 'Следующий раунд';
$string['pluginadministration'] = 'Управление острым вопросом';
$string['pluginname'] = 'Острый вопрос';
$string['previousround'] = 'Предыдущий раунд';
$string['question'] = 'Вопросы';
$string['resethotquestion'] = 'Удалить все вопросы и голоса';
$string['round'] = 'Раунд {$a}';
$string['vote'] = 'Голос';
